Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Intellinet 525749 gateway/controller 10, 100, 1000 Mbit/s

Add a product
  • 14specifications compared
  • 10differ
  • 4identical
  • 33known for one product only

Key differences

  • LED indicators
    • MP-112 gateway/controller 10, 100 Mbit/s:Yes
    • 525749 gateway/controller 10, 100, 1000 Mbit/s:Power
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • 525749 gateway/controller 10, 100, 1000 Mbit/s:10,100,1000 Mbit/s
  • Security algorithms
    • MP-112 gateway/controller 10, 100 Mbit/s:HTTPS, SRTP, TLS
    • 525749 gateway/controller 10, 100, 1000 Mbit/s:SSH
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • 525749 gateway/controller 10, 100, 1000 Mbit/s:4
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • 525749 gateway/controller 10, 100, 1000 Mbit/s:208 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • 525749 gateway/controller 10, 100, 1000 Mbit/s:44 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • 525749 gateway/controller 10, 100, 1000 Mbit/s:440 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • 525749 gateway/controller 10, 100, 1000 Mbit/s:1.7 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, 525749
47 specifications
Design1 differ
Product colourBlackBlack
Mounting typeKnown for oneUnknown — not stated by the sourceRack mounting
LED indicatorsDiffersYesPower
Performanceidentical
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source880 MHz
Number of processors installedKnown for oneUnknown — not stated by the source1
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Internal memory typeKnown for oneUnknown — not stated by the sourceDDR3
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3ab, IEEE 802.3i, IEEE 802.3u
Dynamic DNS (DDNS)Known for oneUnknown — not stated by the sourceYes
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS, SRTP, TLSSSH
Firewall securityKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Ethernet LAN (RJ-45) portsDiffers14
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
SyslogKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Input voltage100 - 240 V100 - 240 V
Input frequency50 - 60 Hz50 - 60 Hz
Output voltageKnown for oneUnknown — not stated by the source5 V
Output currentKnown for oneUnknown — not stated by the source2 A
Weight & dimensions4 differ
DepthDiffers220 mm208 mm
HeightDiffers42 mm44 mm
WidthDiffers172 mm440 mm
WeightDiffers500 g1.7 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
ManualKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC A, CE, RoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons